Subject: Re: Rivers/Streams
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 30 Nov 2000 03:03:00 -0800 (PST)

Kristin,

Attached is a file with the data and graphs of some of the BC rivers you 
requested.    I only got an exact match on station in a couple cases and in 
many of the cases the dataset is limited.  Additionally, I added some other 
stations that had what might be some useful data even though they were not 
the exact station requested.  To firm up whether or not these surrogate 
stations are valid, I need a very detailed map of the region.  I assume 
whoever needs this info has one.

Anyway, take a look and let me know what you think.  This file is a good 
representation of the type of data available on the CD.  It may not be 
perfect but I'm afraid that we will have a pretty tough time getting better 
data from any other source.   (Not that I will give up though)

Thanks,

Charlie

Kristin Walsh
11/29/2000 01:27 PM
To: V Charles Weldon/HOU/ECT@ECT
cc:  
Subject: Rivers/Streams

Charlie,
 Below is the list of Rivers/Streams.  I am looking for inflow information on 
each from 1930 to present.  

Thanks, 
Kristin

Columbia River
 Mica Reservoir Inflow, BC
 Revelstoke, BC
 Arrow Lakes Inflow
 Birchbank, BC

Kootenay River
 Kootenay Lake Inflow, BC

Duncan River
 Duncan Reservoir Inflow, BC

Peace River
 Above Alces River, BC
 Dunvegan, AB
 Townsite, AB